@charset "UTF-8";
.main_popup .main_popup_cont{display:none;}
.main_popup.on .main_popup_cont{display:block;}

.top_banner{width:100%; z-index:1000; background-color:#000;}
.top_banner .top_cont {overflow:hidden;}
.top_banner .top_cont a{overflow:hidden; display:block; position:relative; width:100%; /*padding-top:34.6%;*/ text-align:center;}
.top_banner .top_cont a img{/*position:absolute;*/ left:0; top:0; width:100%;}
.top_banner .bottom_cont{width:100%; height:35px; padding:5px 10px 0 0; text-align:right; box-sizing:border-box;}
.main_popup1.main_popup .bottom_cont button{margin-right:15px;}
.float_banner{position:absolute; width:360px; left:50%; top:50%; transform:translate3d(-50%,-50%,0); z-index:1000;}
.float_banner img{width:100%;}
.float_banner.on{display:block;}
.float_banner .bottom_cont{height:35px; padding-top:5px; text-align:center;}
.main_popup .bottom_cont label{margin-right:5px; padding-top:1px; color:#fff; font-size:12px;}
.main_popup .bottom_cont label input{margin-right:10px; vertical-align:middle;}
.main_popup .bottom_cont button{width:16px; vertical-align:middle;}
.main_popup .bottom_cont button img{width:100%; vertical-align:middle;}
.main_popup input.custom_chk + label:before{top:2px; width:12px; height:12px; border:0;}

.main_popup input.custom_chk:checked + label:after{left:1px; top:1px; line-height:100%;}
.main-slider img{width:100%;}
.main-slider .slick-slide{position:relative;}
.main-slider .video_txt_area{position:absolute; left:25px; bottom:60px;}
.main-slider .video_txt_area a{display:block; color:#fff;}
.main-slider .video_txt_area h2{margin-bottom:10px; font-size:30px; letter-spacing:-.05em;text-align:left;}
.main-slider .video_txt_area .arrow{display:inline-block; width:10px; padding-bottom:2px;}
.main-slider .video_txt_area p{font-weight:300; font-size:18px; line-height:140%; letter-spacing:-.05em;}
.main-slider .slick-dots{overflow:hidden; position:absolute; left:50%; bottom:20px; transform:translateX(-50%);}
.main-slider .slick-dots li{float:left; margin-left:6px;}
.main-slider .slick-dots li:first-child{margin-left:0;}
.main-slider .slick-dots li button{width:10px; height:10px; border:1px solid #fff; border-radius:50%; font-size:0; line-height:0;}
.main-slider .slick-dots li.slick-active button{background:#fff;}

.section{position:relative;}
.section .inner{overflow:hidden; padding:50px 25px;}
.section h2{margin-bottom:25px; font-size:28px; letter-spacing:-.05em; text-align:center;} /* M25014 추가 */
.section h3{margin-bottom:25px; font-size:28px; letter-spacing:-.05em; text-align:center;}
.section .cont_box_inner h4{margin-bottom:15px; font-weight:700; font-size:20px; letter-spacing: -.075em;}
.section .cont_box_inner p{padding-bottom:23px; font-weight:300; font-size:15px; letter-spacing:-.05em; line-height:140%;}
.section .cont_box_inner p span{color:#fdf879;}
.section .sec_bg{position:absolute; left:0; top:0;}
.section .sec_bg img{width:100%;}
.section .btn_empty{display:inline-block; height:30px; line-height:30px; padding:0 24px 0 10px; background:url("/resources/images/index/main_arrow_right.png") right 10px center no-repeat; background-size:7px auto; border:1px solid #fff; border-radius:50px; font-weight:300; font-size:14px; color:#fff; box-sizing:border-box;}

.section1{overflow:hidden;}
.section2 .sec_bg{position:absolute; left:0; top:25%; z-index:-1;}
.section2 .sec_bg img{width:100%;}
.section2 .inner_cont{padding:0 25px;}
.section2 .motion_box{position:relative; background-size:100% auto ; font-size:18px; color:#fff; -webkit-box-shadow: 20px 25px 30px -10px rgba(0,0,0,0.2);
-moz-box-shadow: 20px 25px 30px -10px rgba(0,0,0,0.2);
box-shadow: 20px 25px 30px -10px rgba(0,0,0,0.2);}
.section2 .motion_box > div{position:absolute; left:0; top:0; width:100%; height:100%; padding:9%; box-sizing:border-box;}
.section2 .motion_box > img{max-width:100%;}
.section2 .motion_box.motion_box1{margin-bottom:25px;}
.section2 .motion_box.motion_box2{background-image:url("/resources/images/index/section2_img02.jpg");}
.section2 .motion_box strong{line-height:135%;}

.section2 .btn_empty{position:absolute; left:9%; bottom:16%; }
.section3{background:url("/resources/images/index/section3_bg.jpg") center center no-repeat; background-size:cover; color:#fff;}
.section3 .cont_box{padding:35px 25px 50px; background:url("/resources/images/index/section3_img01.jpg") center center no-repeat; background-size:cover; opacity:0; transform:translateY(50px); transition: transform .5s ease-in-out, opacity .8s; -webkit-box-shadow: 15px 20px 36px -5px rgba(0,0,0,0.25);
-moz-box-shadow: 15px 20px 36px -5px rgba(0,0,0,0.25);
box-shadow: 15px 20px 36px -5px rgba(0,0,0,0.25);}
.section3.motion .cont_box{opacity:1; transform:translateY(0);}

.section3 .middle_cont .cont_box_1{position:relative; padding:19px 0; border-top:1px solid rgba(141, 141, 141, 0.31); border-bottom:1px solid rgba(141, 141, 141, 0.31);}
.section3 .middle_cont h5{position:absolute; left:0; top:19px; color:#ccc; letter-spacing:-.05em;}
.section3 .middle_cont .cont_box_1 h5{position:relative; left:0; top:0;}
.section3 .middle_cont .cont_box_1 ul{padding-top:15px;}
.section3 .middle_cont .cont_box_1 ul li{padding-bottom:7px; font-size:15px; font-weight:700; letter-spacing:-.05em;}
.section3 .middle_cont .cont_box_2{position:relative; padding-top:19px;}
.section3 .middle_cont .cont_box_2 h5{line-height:120%;}
.section3 .middle_cont .num_count_area{padding-left:100px; margin-bottom:20px; line-height:100%;}
.section3 .middle_cont .num_count_area .counter{font-size:25px;}

.section4{background:#f1f1f1;}
.section4 .inner{position:relative; z-index:10;}
.section4 .sec_bg{position:absolute; left:0; top:35%; z-index:5;}
.section4 .hover_list{margin-bottom:15px;}
.section4 .hover_list li{float:left; position:relative; width:32%; margin:0 0 2% 2%; background:#fff; font-size:15px; text-align:center; box-sizing:border-box; opacity:0; transform:translateY(50px); transition:opacity .8s, transform .5s ease-in-out; -webkit-box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);}
.section4 .hover_list li.hover_list_1, .section4 .hover_list li.hover_list_4{margin-left:0;}
.section4.motion .hover_list li{opacity:1; transform:translateY(0);}
.section4.motion .hover_list li.motion2{transition-delay:.2s;}
.section4 .hover_list li a{display:block; width:100%; padding:80% 0 15%; background-repeat:no-repeat; background-position:center 20px;}
.section4 .hover_list li a span{padding-right:10px; background:url("/resources/images/common/main_right_blue.png") right center no-repeat; background-size:6px auto; color:#0c56d1; letter-spacing:-.05em;}
.section4 .hover_list li.hover_list_1 a{background-position:center 10px; background-image:url(/resources/images/index/donation_icon01.jpg); background-size:37px auto;}
.section4 .hover_list li.hover_list_2 a{background-image:url(/resources/images/index/donation_icon02.jpg); background-size:43px auto;}
.section4 .hover_list li.hover_list_3 a{background-image:url(/resources/images/index/donation_icon03.jpg); background-size:49px auto; }
.section4 .hover_list li.hover_list_4 a{background-image:url(/resources/images/index/donation_icon04.jpg); background-size:53px auto; }
.section4 .hover_list li.hover_list_5 a{background-image:url(/resources/images/index/donation_icon05.jpg); background-size:53px auto;}

.section4 .hover_list li.hover_list_6 a{background-image:url(/resources/images/index/donation_icon06.jpg); background-size:cover;}
.section4 .hover_list li.hover_list_6 a{display:block; width:100%; padding:80% 0 15%; background-repeat:no-repeat; background-position:center 0px; height: 15px;}
.section4 .hover_list li.hover_list_6 a dl dt{ color:#fff; letter-spacing:-.05em; position: relative; bottom: 40px; text-align: center; padding-right: 4px;}
.section4 .hover_list li.hover_list_6 a dl dt:last-child{ text-align: center; padding: 5px; padding-right:10px; }
.section4 .hover_list li.hover_list_6 a dl dt:last-child span{ color:#fff; background:url("/resources/images/index/main_arrow_right.png") right center no-repeat; background-size:6px auto; padding-right:14px; }

.section4 .bottom_cont .bottom_tit_area{margin-bottom:20px;}
.section4 .bottom_cont .bottom_tit_area h5{display:inline-block; margin-right:14px; font-weight:700; color:#1d3a74; letter-spacing:-.05em;}
.section4 .bottom_cont .bottom_tit_area .tit_comment{display:inline-block; font-weight:300; font-size:12px; color:#888;}
.section4 .bottom_cont ul{overflow:hidden;}
.section4 .bottom_cont .num_count_area{float:left; color:#1d3a74; letter-spacing:-.05em;}
.section4 .bottom_cont .num_count_area.center{padding:0 8px; margin:0 7px; border-right:1px solid #d2d2d2; border-left:1px solid #d2d2d2;}
.section4 .bottom_cont .num_count_area div{font-size:25px;}

.section5{background:url("/resources/images/index/section5_bg.jpg") 0 0 no-repeat; background-size:cover; color:#fff;}
.section5 .cont_box{padding:35px 25px 55px; background:url("/resources/images/index/cont_box_bg.jpg") 0 0 no-repeat; background-size:cover; opacity:0; transform:translateY(50px); transition:opacity .8s, transform .5s ease-in-out; -webkit-box-shadow: 15px 20px 36px -5px rgba(0,0,0,0.25);
-moz-box-shadow: 15px 20px 36px -5px rgba(0,0,0,0.25);
box-shadow: 15px 20px 36px -5px rgba(0,0,0,0.25);}
.section5.motion .cont_box{opacity:1; transform:translateY(0);}
.section5 .cont_box_inner{position:relative;}
.section5 .num_count_area{padding-left:60px; margin-bottom:30px; background:url("/resources/images/index/main_section_logo.png") left center no-repeat; background-size:47px auto;}
.section5 .num_count_area small{color:#ccc;}
.section5 .num_count_area div{font-size:25px;}
.section5 .map{position:absolute; right:-10px; bottom:-36px; width:45%;}
.section5 .map img{width:100%;}
.section5 .map ul{position:absolute; left:0; top:0; width:100%; height:100%;}
.section5 .map ul .spot{position:absolute; left:50%; top:50%; width:20%; opacity:0;}
.section5.motion .map ul .spot{opacity:1; transition:opacity .5s;}
.section5 .map ul .spot.spot1{transform:translate3d(-140%,-250%,0); transition-delay:.5s;}
.section5 .map ul .spot.spot2{transform:translate3d(-98%,-60%,0); transition-delay:.7s;}
.section5 .map ul .spot.spot3{transform:translate3d(65%,15%,0); transition-delay:.9s;}
.section5 .map ul .spot.spot4{transform:translate3d(-161%,135%,0); transition-delay:1.1s;}
.section5 .map ul .spot.spot5{transform:translate3d(100%,155%,0); transition-delay:1.3s;}
.section5 .map ul .spot img{width:100%;}

.section5 .map.motion .spot{opacity:1; transition:opacity .5s;}
.section5 .map.motion .spot.spot2{transition-delay:.2s;}
.section5 .map.motion .spot.spot3{transition-delay:.4s;}
.section5 .map.motion .spot.spot4{transition-delay:.6s;}
.section5 .map.motion .spot.spot5{transition-delay:.8s;}

.section6 .sec_bg{position:absolute; left:0; top:8%; z-index:-1; text-align:center;}
.section6 .sec_bg img{width:85%;}
.gallery_board{margin-bottom:45px;}
.gallery_board .img_area{position:relative; padding-top:53.5384%; background:url("/resources/images/common/gallery_dummy_bg.jpg") 0 0 no-repeat; background-size:cover;}
.gallery_board .img_area img{position:absolute; left:0; top:0; width:100%; height:100%;}
.gallery_board .cont_area{padding:25px 20px 25px; border:1px solid #eaeaea; border-top:none;}
.gallery_board .cont_area .list_tit{overflow:hidden; text-overflow:ellipsis; white-space:nowrap; margin-bottom:15px; font-weight:700; color:#333; letter-spacing:-.05em; line-height:120%;}
.gallery_board .cont_area .post_info{font-size:12px; color:#888;}
.gallery_board .cont_area .post_info span{padding-left:10px; font-weight:300;}
.gallery_board .cont_area .post_info .post_type{padding:0 15px 0 0; border-right:1px solid #eaeaea; color:#333;}

.gallery_board .slick-dots{bottom:-25px;}
.gallery_board .main-slider .slick-dots li button{border:1px solid #dadada;}
.gallery_board .main-slider .slick-dots li.slick-active button{background:#1d3a74; border:none;}

.notice_board .board_cont_list{}
.notice_board .board_cont_list li{margin-bottom:10px;}
.notice_board .board_cont_list li > a{position:relative; display:block; padding:0 70px 0 50px;}
.notice_board .stiker{position:absolute; left:0; top:0; width:38px; height:18px; border-radius:10px; text-align:center; letter-spacing:-.04em;}
.notice_board .stiker span{display:inline-block; line-height:22px; font-size:12px;}
.notice_board li.type_2 .stiker{border:1px solid #0537c8; color:#0537c8;} /* 공고 */
.notice_board li.type_1 .stiker{border:1px solid #d14e4e; color:#d14e4e;} /* 공지 */
.notice_board li.type_3 .stiker{border:1px solid #d49e40; color:#d49e40;} /* 논문 */
.notice_board li.type_4 .stiker{border:1px solid #00549e; color:#00549e;} /* SNS */

.notice_board .board_cont_list li a p{overflow:hidden; text-overflow:ellipsis; white-space:nowrap; line-height:100%; padding-top:4px; font-size:15px; font-weight:300; letter-spacing:-.05em; color:#333;}
.notice_board .board_cont_list li .list_date{position:absolute; right:0; bottom:3px; font-weight:300; font-size:12px; color:#888;}

/*  220628 */
.section4 .hover_list li.hover_list_6 a dl{display:inline-block}
.section4 .hover_list li.hover_list_6 a dl dt{padding:0;text-align:left}
.section4 .hover_list li.hover_list_6 a dl dt:last-child{padding:0;text-align:left}
.section4 .hover_list li.hover_list_6 a dl dt:last-child span{position:relative;display:inline-block;margin-top:5px;padding-right:0;background:none}
.section4 .hover_list li.hover_list_6 a dl dt:last-child span:after{display:block;content:'';position:absolute;bottom:2px;right:-14px;width:6px;height:10px;background:url("https://m.jaseng.org/resources/images/index/main_arrow_right.png") right center no-repeat;background-size:6px auto;}

@media screen and (max-width:360px){
	.section4 .hover_list li.hover_list_6 a dl dt:last-child span:after{right:-10px}
}